c180

 
정진규_1
조언자

c180

고수님들.... 제가 맞고 있는 사이트에 문제가 생겨서 이렇게 글을

올립니다.. C180 workstation 을 쓰고 있는데

O/S 는 10.20 이고요 이서버가 완전히 망가졌습니다..



대체 장비를 구할려고 하는데요 os는 꼭 10.20이어야되고

서버는 이 급보다 조금 높아도 됩니다...

꼭 이 os가 깔려야되는데요 어떤 서버가 있는데 조언좀 부탁드리겠습니다. 자세한 서버 종류 를 아는 분들은 조언좀 해주세요.
2 응답 2
고재진
중학생

c180

안녕하세요.



os 10.20은 32bit 입니다.



해당 os를 설치하시려면 상당히 옛날 모델을 설치해야 됩니다.

matrix를 보면 K class, D class, E class, F class, A180, A180C, R380, R390, T500, T520,T600, EPS series 등입니다.



참고로 L1000이나 A500도 10.20은 지원하지 않는걸로 알고 있습니다.



그럼.
차석환
비정기 조언자

c180

c180은 workstation입니다.



해당장비와 비슷한 급으로는 C200, C360등이 있는데 FWSCSI 사용하는데다가 너무 옛날 장비라서 구하기 힘들것입니다.



대안으로는 그나마 최근에 나온 Visualize series중에 B1000, B2000, B2600, C3000등을 알아보시기 바랍니다.